
EasyMercurial - Feature #101
Keyboard shortcuts throughout
2011-03-16 07:03 PM - Chris Cannam
Assignee: Chris Cannam % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

We are lacking keyboard shortcuts for all sorts of things -- menu entries, right-button menu entries, toolbar buttons, the lot.

Also, there is no way to reach the dialog buttons in the commit dialog with keyboard navigation alone.

History
#1 - 2011-03-17 05:37 PM - Chris Cannam

Note all the renamed OK buttons in e.g. ConfirmCommentDialog instances need shortcut keys too.

#2 - 2011-03-18 01:48 PM - Chris Cannam
- Status changed from New to In Progress

Implemented, at least in the basics, in commit:1482f5b9f9dc

#3 - 2011-06-23 11:03 AM - Chris Cannam
- Status changed from In Progress to Closed

I think this is broadly satisfactory now -- open new reports for specific omissions please.
